Daftar Hp Tidak Bisa WA Mulai 24 Oktober, Termasuk 2 Seri Samsung

Simak deret Hp yang tak bisa lagi pakai WhatsApp mulai 23 Oktober, termasuk beberapa merek Android terkenal.

Jakarta, CNN Indonesia

Beberapa ponsel disebut bakal tak bisa lagi menggunakan WhatsApp pada 24 Oktober lantaran tak lagi dapat pembaruan sistem operasi yang mendukung aplikasi percakapan milik Meta itu.

Dikutip dari laman Pusat Bantuan, WhatsApp mengungkap platformnya punya batasan dukungan terhadap sistem operasi (OS) di ponsel. Makin lawas, OS itu makin ditinggalkan.

“Catatan: Mulai 24 Oktober 2023, hanya OS Android versi 5.0 dan yang lebih baru yang akan didukung,” demikian keterangan resmi WhatsApp.


ADVERTISEMENT


SCROLL TO CONTINUE WITH CONTENT

Sebelum 24 Oktober, WhatsApp mengaku masih mendukung OS 4.1 dan yang lebih baru.

Selain soal OS, platform juga mensyaratkan gawai Android yang digunakan adalah yang dapat menerima SMS atau panggilan selama proses verifikasi.

“Telepon Anda harus dapat menerima SMS atau panggilan selama proses verifikasi. Kami tidak mendukung pengaturan akun baru di perangkat yang hanya menggunakan WiFi.”

Untuk gadget Apple, WhatsApp belum mengubah kebijakan yang terakhir kali dilakukan pada Oktober 2022.

“Kami mendukung iOS 12 atau yang lebih baru, tetapi kami sarankan untuk menggunakan versi terbaru yang tersedia,” ucap perusahaan.

Kenapa mesti mengeliminasi gadget lawas?

WhatsApp mengaku pencabutan dukungan itu terkait fokus sumber daya terkait perkembangan tekonologi.

“Untuk mengikuti kemajuan teknologi terbaru, kami secara rutin menghentikan dukungan terhadap sistem operasi yang lebih lama dan mengarahkan sumber daya kami untuk mendukung sistem operasi terbaru.”

Walau begitu, perusahaan mengaku akan memberi tahu jika akan mencabut dukungan dari ponsel Anda.

“Jika kami menghentikan dukungan terhadap sistem operasi yang Anda gunakan, Anda akan diberi tahu dan diingatkan beberapa kali untuk meningkatkan perangkat Anda agar dapat terus menggunakan WhatsApp.”

Singkatnya, mulai Oktober 2023, Anda memerlukan perangkat dengan versi sistem operasi berikut:

+ Hp Android dengan versi 5.0 atau lebih baru
+ iPhone dengan iOS 12 atau lebih baru (minimal iPhone 5S)
+ Ponsel KaiOS pada KaiOS 2.5.0, termasuk JioPhone dan JioPhone2

Berdasarkan panduan itu, berikut contoh gadget yang sudah tidak bisa memakai WhatsApp pada 23 Oktober dikutip dari Mashable:

– HTC Onem
– Sony Xperia Z
– LG Optimus G Pro
– Samsung Galaxy S2
– Samsung Galaxy Nexus
– HTC Sensation
– Motorola Droid Razr
– Sony Xperia S2

[Gambas:Video CNN]

(tim/arh)




Sumber: www.cnnindonesia.com